@media (max-width:900px){
  .lkvj2brz8hgax9c .srp8nrltp{align-items:flex-start;flex-direction:column;padding:14px 0}
  .hr32lffa3w46yp{justify-content:flex-start}
  .zw4qq3r,.mrvzkhdug77qc,.hj35kxzgf,.agvpkprgmpb,.glkktpbjt6jon33{grid-template-columns:1fr!important}
  .yhzroi8gt5{display:block!important;transform:none!important}
  .f0suhget5e2l0 .hj35kxzgf{grid-template-columns:1fr}
  .paw9xry1ml40ax h2{font-size:34px}
}
@media (max-width:560px){
  .srp8nrltp{width:min(100% - 24px,1180px)}
  .zw4qq3r{padding:18px}
  .q5vbn1tju{padding:6px 7px;font-size:13px}
  .go7pih4mchbph,.yhzroi8gt5,.e3vk0letz4oq,.bxmvhvq1zdrx,.i3su563vmkmo1f,.vh5jv1xdg0{padding:16px}
}
